{
	"Change how to apply line breaks": {
		"prefix": ":hardbreaks:",
		"body": [
			":hardbreaks:"
		],
		"description": "Change how to apply line breaks"
		//"description":"追加するとeditor上の改行がそのままpdf/htmlに出力されます."
	},
	"Recommend attribute":{
		"prefix": ":attribute (recommend):",
		"body": [
			":Author: autohr",
			":Email: autohr@email.com",
			":toc: left",
			":toclevel: 3",
			":icons: font",
			":sectnums:",
			":source-highlighter: highlightjs",
			":experimental:",
			":revdate: ${CURRENT_YEAR:year}-${CURRENT_MONTH:month}-${CURRENT_DATE:day}",
			":revnumber: 0.0.1",
			":hardbreaks:",
		],
		"description": "custom template"
	},
	"Add section number":{
		"prefix": ":sectnums:",
		"body": [
			":sectnums:",
		],
		"description": "Add section number"
		//"description":"追加するとセクション(見出し)の先頭に連番が追加されます."
	},
	"Change example default caption":{
		"prefix": ":example-caption:",
		"body": [
			":example-caption: ${1|例,Example, |}",
		],
		"description": "Change example default caption"
		//"description":"例ブロックのデフォルトのキャプションを変更できます"
	},
	"Change table default caption":{
		"prefix": ":table-caption:",
		"body": [
			":table-caption: ${1|表,Table, |}",
		],
		"description": "Change table default caption"
		//"description":"表ブロックのデフォルトのキャプションを変更できます"
	},
	"Change figure default caption":{
		"prefix": ":figure-caption:",
		"body": [
			":figure-caption: ${1|図,fFigure, |}",
		],
		"description": "Change figure default caption"
		//"description":"図ブロックのデフォルトのキャプションを変更できます"
	},
	"Change table of contents level":{
		"prefix": ":toclevels:",
		"body": [
			":toclevels: ${1|1,2,3,4,5,6|}",
		],
		"description": "Change table of contents level"
		//"description":"目次に表示する最大階層を指定します ex):toclevels: 3,:sectnums:を追加の場合 目次に1.1.1まで表示されます"
	},
	"Change section number level":{
		"prefix": ":sectnumlevels:",
		"body": [
			":sectnumlevels: ${1|1,2,3,4,5,6|}",
		],
		"description": "Change section number level"
		//"description":"指定したセクション(見出し)のレベルまで連番が表示されます ex) :sectnumlevels: 2 -> 見出し1 = '1.',見出し2 = '1.1.' 見出し3 = ''"
	}
	,
	"Change table of contents title":{
		"prefix": ":toc-title:",
		"body": [
			":toc-title: ${1:title}",
		],
		"description": "Change table of content title"
		//"description":"目次の表示名を変更できます.デフォルトは'TOC'"
	},
	"Change language":{
		"prefix": ":lang:",
		"body": [
			":lang: ${1|ja,en|}",
		],
		"description": "Change table of content title"
		//"description":"言語を選択できます.別途マクロを記述した文書であれば言語によって表示を変更することが可能です"
	},
	"Image data embedding":{
		"prefix": ":data-uri:",
		"body": [
			":data-uri:",
		],
		"description": "Image data embedding"
		//"description":"追加することで画像データをhtml文書内部に埋め込みます。未指定の場合はデータへのリンクが記述されています.そのため未指定の場合でhtmlのみを配布すると画像データが表示されません"
	}


	
}